.ar_logo_container {
    padding-left: 7%;
    padding-right: 0;
}
.en_logo_container {
    padding-left: 0;
    padding-right: 3%;
}
@media screen and (max-width: 1024px) {
    .ar_logo_container {
        padding-left: 10%;
        padding-right: 0;
    }
    .en_logo_container {
        padding-left: 0;
        padding-right: 4%;
    }
}
@media screen and (max-width: 768px) {
    .ar_logo_container {
        padding-left: 0;
        padding-right: 7%;
    }
    .en_logo_container {
        padding-left: 7%;
        padding-right: 0;
    }
}
@media screen and (max-width: 480px) {
    .ar_logo_container {
        padding-left: 0;
        padding-right: 9%;
    }
    .en_logo_container {
        padding-left: 14%;
        padding-right: 0;
    }
}
